<script lang="ts">
  import Gitlab from "./Gitlab.svelte";
  import Twitter from "./Twitter.svelte";
</script>

<div class="socials">
  <div>
    <Twitter />
  </div>
  <div>
    <Gitlab />
  </div>
</div>

<style lang="scss">
  div.socials {
    padding: 0 0 20px 10px;
    width: 50px;
    position: fixed;
    left: 0;
    bottom: 0;

    > div {
      margin-top: 10px;
    }
  }
</style>
